/*     235909 : 지도 (주소 직접 입력)      */
.map__235909__ iframe {width:100%;vertical-align:top}
.map__235909__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__235909__ .build_preview__235909__ {display:table;width:100%}
.map__235909__ .build_preview__235909__ .inner__235909__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__235909__ .build_preview__235909__ .inner__235909__ .subject__235909__ {display:block;font-size:16px;font-weight:bold}
.map__235909__ .build_preview__235909__ .inner__235909__ .exp_text__235909__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__235909__ iframe {height:300px  !important}
	.map__235909__ .build_preview__235909__ .inner__235909__ {height:300px}
}

/*     235910 : 타이틀 텍스트      */
.title__235910__ {padding-top:5px;border-top:2px solid #4972B8;font-size:0}
.title__235910__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__235910__ {padding-top:10px;}
	.title__235910__ p {font-size:20px}
}

/*     236128 : 한줄 텍스트      */
.text__236128__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__236128__ p a {color:#444444; text-decoration:none;}

/*     235911 : 장문 텍스트      */
.textarea__235911__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__235911__ p {font-size:15px}
}

/*     235912 : 타이틀 텍스트      */
.title__235912__ {padding-top:5px;border-top:2px solid #4972B8;font-size:0}
.title__235912__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__235912__ {padding-top:10px;}
	.title__235912__ p {font-size:20px}
}

/*     236134 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236134__:after {content:''; display:block; clear:both;}
.img__236134__ * {box-sizing:border-box;}
.img__236134__ .figure {display:block; float:left; margin-right:20px;}
.img__236134__ .figure img {max-width:50px; vertical-align:top;}
.img__236134__ .caption {display:block; overflow:hidden;}
.img__236134__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#004c82; line-height:1.3em; letter-spacing:-.03em;}
.img__236134__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236134__ .figure {margin-right:30px;}
	.img__236134__ .figure img {max-width:100%;}
	.img__236134__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236134__ .caption .cont {font-size:14px;}
}

/*     236133 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236133__:after {content:''; display:block; clear:both;}
.img__236133__ * {box-sizing:border-box;}
.img__236133__ .figure {display:block; float:left; margin-right:20px;}
.img__236133__ .figure img {max-width:50px; vertical-align:top;}
.img__236133__ .caption {display:block; overflow:hidden;}
.img__236133__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#004c82; line-height:1.3em; letter-spacing:-.03em;}
.img__236133__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236133__ .figure {margin-right:30px;}
	.img__236133__ .figure img {max-width:100%;}
	.img__236133__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236133__ .caption .cont {font-size:14px;}
}

/*     236135 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__236135__:after {content:''; display:block; clear:both;}
.img__236135__ * {box-sizing:border-box;}
.img__236135__ .figure {display:block; float:left; margin-right:20px;}
.img__236135__ .figure img {max-width:50px; vertical-align:top;}
.img__236135__ .caption {display:block; overflow:hidden;}
.img__236135__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#004c82; line-height:1.3em; letter-spacing:-.03em;}
.img__236135__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__236135__ .figure {margin-right:30px;}
	.img__236135__ .figure img {max-width:100%;}
	.img__236135__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__236135__ .caption .cont {font-size:14px;}
}

/*     245015 : 고객센터      */
.img_ratio__245015__ {display:table;table-layout:fixed;width:100%;background:#729fb7}
.img_ratio__245015__ * {box-sizing:border-box}
.img_ratio__245015__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245015__ .img_inner .figure {display:block}
.img_ratio__245015__ .img_inner .figure img {vertical-align:top}
.img_ratio__245015__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245015__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245015__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245015__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245015__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245015__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245015__ .img_inner {height:250px;padding:15px}
	.img_ratio__245015__ .img_inner .caption {margin-top:15px}
	.img_ratio__245015__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245015__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245015__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245015__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245015__ .img_inner {height:320px;padding:20px}
	.img_ratio__245015__ .img_inner .caption {margin-top:20px}
	.img_ratio__245015__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245015__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245015__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245016 : 고객센터      */
.img_ratio__245016__ {display:table;table-layout:fixed;width:100%;background:#a6bf6c}
.img_ratio__245016__ * {box-sizing:border-box}
.img_ratio__245016__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245016__ .img_inner .figure {display:block}
.img_ratio__245016__ .img_inner .figure img {vertical-align:top}
.img_ratio__245016__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245016__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245016__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245016__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245016__ .img_inner .caption .cont2 {color:#ffffff; font-size:16px}
.img_ratio__245016__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245016__ .img_inner {height:250px;padding:15px}
	.img_ratio__245016__ .img_inner .caption {margin-top:15px}
	.img_ratio__245016__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245016__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245016__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245016__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245016__ .img_inner {height:320px;padding:20px}
	.img_ratio__245016__ .img_inner .caption {margin-top:20px}
	.img_ratio__245016__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245016__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245016__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     245017 : 고객센터      */
.img_ratio__245017__ {display:table;table-layout:fixed;width:100%;background:#d27371}
.img_ratio__245017__ * {box-sizing:border-box}
.img_ratio__245017__ .img_inner {display:table-cell;height:220px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__245017__ .img_inner .figure {display:block}
.img_ratio__245017__ .img_inner .figure img {vertical-align:top}
.img_ratio__245017__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__245017__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__245017__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__245017__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__245017__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__245017__ .img_inner {height:250px;padding:15px}
	.img_ratio__245017__ .img_inner .caption {margin-top:15px}
	.img_ratio__245017__ .img_inner .caption .title {font-size:18px}
	.img_ratio__245017__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__245017__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__245017__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__245017__ .img_inner {height:320px;padding:20px}
	.img_ratio__245017__ .img_inner .caption {margin-top:20px}
	.img_ratio__245017__ .img_inner .caption .title {font-size:22px}
	.img_ratio__245017__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__245017__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

